Die Systemanforderungen von Cyberpunk 2077 ändern sich! Hier sind neue Funktionen, die vielen Menschen schaden werden …

Cyberpunk 2077 Obwohl es ein schlechtes Debüt hingelegt hat, hat es mit den bisher veröffentlichten Updates einen großen Fortschritt gemacht und seine alten Missverständnisse beseitigt. Außerdem wurde das erste Zusatzpaket des Spiels, Phantom Liberty, angekündigt, das die angemessenste Geschichte und Atmosphäre der heutigen Welt bietet.

Mit dem am 26. September erscheinenden Zusatzpaket wurden auch die Systemanforderungen des Spiels erneuert. Spieler, die das Erweiterungspaket spielen möchten, müssen über einen leistungsstärkeren Computer verfügen.

Systemanforderungen für Cyberpunk 2077 Phantom Liberty:

Minimum:

  • Betriebssystem:64-Bit-Windows 10
  • DirectX-Version:DirectX 12
  • Prozessor:Intel Core i7-6700 oder AMD Ryzen 1600
  • RAM:12 GB
  • Grafikkarte:NVIDIA GeForce GTX 1060 (6 GB) oder AMD Radeon RX 580 (8 GB)
  • Lagerung:70 GB SSD

Empfohlen:

  • Betriebssystem:64-Bit-Windows 10
  • DirectX-Version:DirectX 12
  • Prozessor:Intel Core i7-12700 oder AMD Ryzen 7 7800X
  • RAM:16 Gigabyte
  • Grafikkarte:NVIDIA RTX 2060 AWESOME oder AMD Radeon RX 5700 XT
  • Lagerung:70 GB SSD

Neue Systemanforderungen können die Träume vieler Spieler zerstören. Denn als Cyberpunk 2077 zum ersten Mal veröffentlicht wurde, war es relativ hatte mehr erreichbare Systemanforderungen.Hier sind die ersten Systemanforderungen von Cyberpunk 2077…

Systemanforderungen für Cyberpunk 2077:

Minimum:

  • Betriebssystem:Windows 10
  • DirectX-Version:DirectX 12
  • Prozessor:Intel Core i5-3570K oder AMD FX-8310
  • RAM:8 GB
  • Grafikkarte:NVIDIA GTX 970 oder AMD Radeon RX 470
  • Lagerung:70 GB Festplatte (SSD empfohlen)

Empfohlen:

  • Betriebssystem:Windows 10
  • DirectX-Version:DirectX 12
  • Prozessor:Intel Core i7-4790 oder AMD Ryzen 3 3200G
  • RAM:12 GB
  • Grafikkarte:NVIDIA GTX 1060 oder AMD Radeon RX 590
  • Lagerung:70 GB SSD

Ähnliche Beiträge

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert